Bug 613318 - python-webpy slightly outdated compared to upstream and PyPI
python-webpy slightly outdated compared to upstream and PyPI
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-webpy (Show other bugs)
16
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-10 14:41 EDT by Athmane Madjoudj
Modified: 2012-01-25 08:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-25 08:31:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Athmane Madjoudj 2010-07-10 14:41:59 EDT
Description of problem:

The latest version of python-webpy package in
fedora 14 rawhide is still 0.32-4.f12 while the latest upstream
version is: 0.34 [1]

It also possible to install web.py 0.34 through PyPI [2] (easy_install web.py)

[1] http://github.com/webpy/webpy/tarball/webpy-0.34
[2] http://pypi.python.org/pypi/web.py/0.34

Version-Release number of selected component (if applicable):
0.32-4.f12


How reproducible:
Always

Steps to Reproduce:
1. Install python-webpy from fedora repos
2.
3.
  
Actual results:
python-webpy is  

Expected results:
Get the latest version of webpy -at least the stable version- 0.34

Additional info:
Comment 1 Bug Zapper 2010-07-30 08:29:59 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Ray Van Dolson 2010-10-18 00:09:39 EDT
Going to take a look at this soon.
Comment 3 Fabian Affolter 2011-06-03 11:04:57 EDT
The latest release of webpy is 0.35.
Comment 4 Matthias Runge 2012-01-11 02:27:08 EST
Latest version is 0.36.

I will update to this version in rawhide.
Comment 5 Matthias Runge 2012-01-25 08:31:50 EST
built version 0.36 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.